/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://wordpress.org/themes/twentytwelve
Description:    Child theme for theme Twenty Ten
Author:         Maxim Bogdanov
Author URI:     http://wordpress.org/
Template:       twentytwelve
Version:        0.1.1
*/
@import url("../twentytwelve/style.css");

img.header-image {
    box-shadow: none;
}

.center {
    text-align: center;
}

.header-container {
    width: 960px;
    height: 86px;
    position: static;
    display: inline;
    margin-top: 24px
}

.header-image {
    margin-top: 0;
}

.header-left {
    float: left
}

.header-right {
    float: right
}

hgroup {
    display: inline;
}

.credit {
    font-size: 5px;
    font-size: 1rem;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    color: #090909;
}

.caption {
    font-size: 10px;
    font-size: 1rem;
    font-family: Helvetica, Arial, sans-serif;
    text-rendering: optimizeLegibility;
    color: #090909;
}